/* ====== CLEAR BROWSER DEFAULTS ======= */
*{
    margin: 0;
    padding: 0;
}

body{
    font-family: Arial, Helvetica, sans-serif;
}

a{
    text-decoration: none;
}

ul, ol{
    list-style: none;
}

